# Uses of Class
com.ngrok.services.IpRestrictions.GetCallBuilder

Packages that use IpRestrictions.GetCallBuilder
Package
Description
com.ngrok.services

- ## Uses of IpRestrictions.GetCallBuilder in com.ngrok.services

  Methods in com.ngrok.services that return IpRestrictions.GetCallBuilder
  Modifier and Type
  Method
  Description
  `IpRestrictions.GetCallBuilder`
  IpRestrictions.`get(String id)`
  Get detailed information about an IP restriction See also https://ngrok.com/docs/api#api-ip-restrictions-get.